{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Just over one thousand years ago, two ancient western empires, the Suel and the Baklunish, were enmeshed in titanic conflict. The root of animosity between them is lost, but the result of their final war haunts even the modern historian.  \n\nAfter sixty-three years of conflict, the Suloise Mages of Power called down the Invoked Devastation on the Baklunish, resulting in an apocalypse so complete that its true form remains unknown. Entire cities, nations, and millions of people were purged from Oerth, leaving no sign of the great civilization that once thrived north of the Sulhaut Mountains.  \n\nIn retaliation, a cadre of Baklunish Mage-Priests brought the Rain of Colorless Fire on their hated enemies. The skies above the Suloise Empire opened, and all beneath were burned to ash.  \n\nThese catastrophes came to be called the Twin Cataclysms, and the Dry Steppes and the Sea of Dust are geographical reminders of that unbridaled power.",
      "id": 13002
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Great War and Twin Cataclysms",
      "id": 13001
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 69
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK001"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book001"
  }
}
